/* Container */
#mc_embed_signup {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box; 
}

#mc_embed_signup #mc_embed_signup_scroll h2 {
    font-size: 1.3em;
    color: #002855;
    line-height: 1.25em;
    font-weight: 500;
    margin: 0;
}

/* Labels */

#mc_embed_signup #mc_embed_signup_scroll .mc-field-group label {
  display: block;
  margin: 15px 0 5px 0;
  font-size: 14px;
  font-weight: 400; 
}
/* Input Fields */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group input {
  width: 100%;
  height: 40px;
  padding: 6px 10px;
  background-color: #ffffff;
  border: 1px solid #ECD47F;
  box-shadow: none;
  box-sizing: border-box; 
}
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group input:focus {
  border: 1px solid #DAAA00;
  outline: 1px solid #DAAA00; 
}

/* Removes awkward default styles on iOS */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
}

/* Subscribe button */
#mc_embed_signup #mc_embed_signup_scroll .subscribe-button input {
  width: 100%;
  height: 40px;
  color: #002855;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 38px;
  letter-spacing: .1rem;
  margin: 20px 0 10px 0;
  text-decoration: none;
  background-color: #ffffff;
  border: 2px solid #ECD47F;
  cursor: pointer;
}
#mc_embed_signup #mc_embed_signup_scroll .subscribe-button input:hover {
  color: #002855;
  background-color: #daaa00;
  border: 1px solid #daaa00;
}

/* Clearing */
#mc_embed_signup:after {
  content: "";
  display: table;
  clear: both; 
}